/*//////////////////////////////////////////////

DOCUMENT INFO
Document: New Navigation Layout
Ticket Info:

Ticket 3870-8396741: Move Social Media Icons

Author: Jacob John
Client: United Nations Intl School

//////////////////////////////////////////////*/

  #bottombanner #footer-social {

    margin: 30px 0 55px;
    text-align: center;

    }

  #bottombanner #footer-social li:first-child {

    width: 100%;
    text-align: center;
    display: block;

  }

@media screen and (min-width: 1190px) {

  #bottombanner #footer-nav,
  #bottombanner #footer-social {

    float: left;

  }

}

/* New CIS logo - 8397531 - CN */
#bottombanner .ftr-connect a {
    background: transparent url("images/assoc-logos_new.png") 0 0 no-repeat;
    margin-right: 8px;
}
#bottombanner .ftr-connect a.cois-link {
    width: 119px;
    height: 63px;
    background-position: -123px 0;
    }


/* Quicklinks button modification - 8400502 - CN */
#ql-btn {
  background-color: #f79b23;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  height: 39px;
  padding: 12px 19px;
  line-height: 1;
  width: inherit;
  }
  
#ql-btn:hover {
  background-color: #df8208;
}    

/*Quicklinks button fix in IE - 8400687 - PC */

#ql-btn:before {
  /* content: initial; */
content: "Quicklinks";  
font-weight:bold; 
font-family: gesta,arial, san-serif;
}

@media screen and (max-width: 1190px){
#util-nav {
  margin-left: -155px;
  z-index: 99;
}
}




/* New calendar styling - 8418586 - CN */

/*! Modules - Calendars v0.0.2 */
.monthhead {
  padding: 0;
  font-weight: normal;
  margin-bottom: 0.57143em; }

.eventobj {
  margin-bottom: 0.5em !important; }

.eventspacer {
  display: none; }

.eventcol {
  padding: 0; }

.event_stackdate {
  width: 64px;
  height: 64px;
  margin-right: 5%;
  background-color: #f2f2f2;
  border: 3px solid #dddbdb;
  border-radius: 100%;
  padding-top: .75em; }
  .event_stackdate span {
    line-height: 1;
    color: #181e1b; }

.event_stackdayname {
  display: none !important; }

.event_stackmonname {
  font-size: .75em; }

.event_stackdaynum {
  font-size: 1.78571em;
  font-weight: 200; }

.eventcon {
  padding: 0;
  width: 85% !important; }
  .eventcol_short .eventcon {
    max-width: 164px;
    width: 100% !important; }
    @media (min-width: 50em) {
      .eventcol_short .eventcon {
        width: 60% !important; } }
    @media (min-width: 62.5em) {
      .eventcol_short .eventcon {
        width: initial !important; } }

.etitle {
  padding-top: .5em;
  }

.event_time, .event_location {
  font-style: italic; }

.listcap,
.eventobj {
  font-size: 14px !important; }


#calendar_nav {
  margin-bottom: 1em;
  font-family: "lato", sans-serif; }

#calendar_icons {
  margin: 0;
  padding: 0; }

#minical_img1,
#minical_img2 {
  margin-right: 6px; }

#calendar_titlebar_bottom {
  display: none; }


#calendarcon .tblock .caldata, #calendarcon .tblocklast .caldata, #calendarcon .weekhead, #calnav.yui-calendar th.calweekdaycell {
  font-size: 14px;
  font-weight: 400;
  border-width: 0;
  border-bottom: 1px solid white; }

#calendarcon {
  border-top: 1px solid white;
  border-left: 1px solid white; }

#calendarcon .caldata {
  overflow: hidden;
  border-right: 1px solid white;
  border-bottom: 1px solid white;
  background-color: #efefef; }

#calendarcon .caldata.hotdate {
  background-color: rgba(115, 186, 167, 0.15); }

#calendarcon .caldata.hotdate .daycap span {
  background: transparent; }
  @media (min-width: 48em) {
    #calendarcon .caldata.hotdate .daycap span {
      background-color: #0a4531;
      border-radius: 3px; } }

#calendarcon .caldata.block_off {
  opacity: 0.6;
  filter: alpha(opacity=60); }

#calendarcon .daycap, #calendarcon .daycap_off {
  background-color: transparent;
  font-size: 1em;
  padding: 0;
  margin-bottom: 0.5em; }

#calendarcon .daycap span, #calendarcon .daycap_off span {
  display: inline-block;
  padding: 0.5em;
  line-height: 1; }

#calendarcon .eventcon {
  width: 100% !important; }

#calendarcon .eventobj {
  margin: 0 8px 1.5em; }

#weekcon .weekcol {
  border-top: 1px solid white;
  border-left: 1px solid white; }

#weekcon #weekblock_7 {
  border-right: 1px solid white; }

#weekcon .timecap {
  background: transparent;
  color: #737171;
  border-bottom: 1px solid #dddcdc;
  font-size: 14px;
  font-weight: normal; }

#weekcon .dayrow_mid {
  border-bottom: 1px solid white;
  background-color: #efefef; }

#weekcon .timealt {
  background: #e2e2e2;
  border-bottom: 1px solid white; }

#daycon .timecap {
  background: transparent;
  color: #737171;
  border-top: 1px solid #dddcdc;
  font-size: 14px;
  font-weight: normal; }

#daycon .dayrow_mid {
  border-bottom: none; }

#daycon .timedata {
  background: #efefef;
  border-bottom: 1px solid white; }

#daycon .timealt {
  background: #e2e2e2; }

#daycon .blockday_data, #daycon .row_id_allday {
  background: transparent; }

.listcon {
  border: none; }

.listcon .caldata {
  border: none; }

.listcon ul.eventobj {
  margin-bottom: 0;
  padding: 0 1em 0.8em;
  background: #efefef; }

#calkeybar {
  font-size: 14px;
  margin-top: 1em;
  padding-top: 1em;
  border-top: 1px solid #163052; }

#calkeybar td {
  display: block;
  width: 50%;
  float: left;
  padding: 0 0.5em;
  margin-bottom: 1em; }

#calkeybar td:nth-child(2n+1) {
  clear: both; }

#calkeybar td div {
  float: left !important;
  width: auto !important; }

#calkeybar td .identifierkey, #calkeybar td .calimg {
  width: 16px !important;
  height: 16px !important; }

.identifierkey {
  width: 11px;
  height: 11px;
  margin: 0 4px 0 0;
  border-color: #163052; }

.identifierkey img {
  display: none; }

.blockevent {
  border-width: 0 !important; }

div.yui-calcontainer {
  background: transparent; }

#calnav.yui-calendar {
  border-collapse: collapse;
  font-size: 17px;
  line-height: 1; }

#calnav.yui-calendar .calhead {
  padding: 0 0 0.8em;
  background: transparent;
  border-width: 0; }

#calnav.yui-calendar .calheader {
  font-weight: normal;
  padding: 0; }

#calnav.yui-calendar .calheader .calnav {
  color: #163052;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase; }


#calnav.yui-calendar .calheader .calnavleft:before {
  content: '\f053';
  display: block;
  font-family: FontAwesome; }

#calnav.yui-calendar .calheader .calnavright:before {
  content: '\f054';
  display: block;
  font-family: FontAwesome; }

#calnav.yui-calendar td.calcell {
  padding: 0.5em 0.2em;
  line-height: 1;
  border: 1px solid white;
  background-color: #efefef; }


#calendar_titlebar #calnav.yui-calendar {
  margin-top: 1em;
  background: #fff;
  text-transform: none;
  -webkit-box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
  z-index: 999; }

#calendar_titlebar #calnav.yui-calendar .calhead {
  padding-top: 0.8em; }

#calcustomize .calnavbar {
  padding: 0.5em;
  border-radius: 8px;
  background: #efefef;
  font-size: 1em;
  line-height: 1.2; }

#calcustomize #plugin_title {
  margin-bottom: 0.5em;
  padding: 0.25em 1em;
  border-width: 0;
  background-color: transparent;
  color: #163052;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 1em;
  text-transform: uppercase;
  text-align: center; }

#calcustomize a {
  display: inline-block;
  padding: 0.5em;
  background-color: #dddcdc;
  color: #3b3b3b;
  line-height: 1;
  text-transform: capitalize;
  text-decoration: none;
  border-radius: 4px; }

#calcustomize #basicmenu div {
  padding: 0 !important;
  margin-bottom: 0.5em;
  font-size: 14px;
  border-width: 0 !important; }

#calcustomize #basicmenu .options_titlebar {
  padding: 0;
  margin-top: 0.5em !important;
  font-size: 1em; }



#calcustomize #menuselect {
  border-width: 0;
  padding: 0.5em 1em;
  font-size: 1em !important;
  border-radius: 4px; }

#calsearch {
  padding: 0.5em;
  border-radius: 8px;
  background: #efefef;
  font-size: 1em;
  line-height: 1.2; }

#calsearch .options_titlebar {
  padding: 0.25em 1em;
  border-width: 0;
  background-color: transparent;
  color: #163052;
  font-family: "Oswald", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 1em;
  text-transform: uppercase;
  text-align: center; }

#calsearch input[type="submit"] {
  padding: 0.3em !important;
  line-height: 1; }

#calendarcon .event-view, #calendarcon .scroll-up {
  display: none; }

#calkeybar {
  font-size: 14px;
  margin-top: 1em;
  padding-top: 1em;
  border-top: 1px solid #163052; }

#calkeybar td {
  display: block;
  width: 50%;
  float: left;
  padding: 0 0.5em;
  margin-bottom: 1em; }

#calkeybar td:nth-child(2n+1) {
  clear: both; }

#calkeybar td div {
  float: left !important;
  width: auto !important; }

#calkeybar td .identifierkey, #calkeybar td .calimg {
  width: 16px !important;
  height: 16px !important; }

.identifierkey {
  width: 11px;
  height: 11px;
  margin: 0 4px 0 0;
  border-color: #163052;
  display: none; }

.identifierkey img {
  display: none; }

@media screen and (max-width: 768px) {
  .yui-panel-container {
    max-width: 90%;
    overflow: hidden; }

  .calendar_titlebar a, .calendar_titlebar a:link, .calendar_titlebar a:visited {
    margin: 0; }

  #calendarcon .gridsubtitle {
    display: none; }

  #calendarcon .monthrow {
    min-height: 0; }

  #calendarcon .dblock, .smallCal #calendarcon .dblock_half, #calendarcon .dblock_half, #calendarcon .dblocklast {
    float: none;
    width: 100%; }

  #calendarcon .caldata {
    height: auto !important;
    margin-bottom: 1em; }

  #calendarcon .caldata.block_off {
    display: none; }

  .smallCal #calendar_buttons,
  .smallCal #calendar_icons,
  .smallCal #minical_img1,
  .smallCal div.yui-calcontainer {
    display: none; }

  .smallCal #calendarcon {
    width: 350px;
    margin: 0 auto; }

  .smallCal #calendarcon .dblock, .smallCal #calendarcon .dblock_half, .smallCal #calendarcon .dblocklast {
    float: left;
    width: 48px;
    height: 48px;
    overflow: hidden;
    cursor: pointer; }

  .smallCal #calendarcon .dblock_half {
    height: 24px !important;
    font-size: 0.8em; }

  .smallCal #calendarcon .daycap, .smallCal #calendarcon .daycap_off {
    height: 100%; }

  .smallCal #calendarcon .daycap span, .smallCal #calendarcon .daycap_off span {
    display: block;
    height: 100%;
    padding: 0; }

  .smallCal #calendarcon .caldata {
    height: 100% !important;
    margin-bottom: 0; }

  .smallCal #calendarcon .caldata.block_off {
    display: block; }

  .smallCal #calendarcon .caldata.selected {
    background-color: #0a4531; }

  .smallCal #calendarcon .eventobj {
    display: none; }

  .smallCal #calendarcon .event-view {
    display: block;
    max-width: 280px;
    margin: 1em auto 0; }

  .smallCal #calendarcon .event-view .eventobj {
    display: block; }

  .smallCal #calendarcon .scroll-up {
    display: block;
    background-color: transparent;
    font-size: 22px;
    height: 1.2em;
    text-align: center;
    cursor: pointer;
    margin-top: .5em; }

  .smallCal #calendarcon .scroll-up:before {
    content: '\f077';
    font-family: FontAwesome;
    margin-right: .25em; } }
@media (max-width: 600px) {
  ul.sub_list {
    width: 100%;
    border-width: 0; } }
@media screen and (max-width: 768px) {
  .monthhead {
    margin: 0 0 15px;
    font-size: 16px !important;
    font-weight: 300 !important;
    text-transform: uppercase; }

  .etitle {
    font-weight: normal !important; }

  .event_stackdate {
    max-width: none;
    margin-right: 5%; }

  .event_stackdate span {
    padding: 0;
    line-height: 1;
    font-weight: normal; }

  .event_stackdate .event_stackdaynum {
    font-size: 32px; }

  .eventcol_short .eventcon {
    width: 75% !important; } }
@media screen and (max-width: 320px) {
  .smallCal #calendarcon {
    width: 310px;
    margin: 0 auto;
    max-width: 100%; }

  .smallCal #calendarcon .dblock, .smallCal #calendarcon .dblock_half, .smallCal #calendarcon .dblocklast {
    float: left;
    width: 39px;
    height: 40px;
    overflow: hidden;
    cursor: pointer; }

  .calendar_titlebar {
    background-color: transparent;
    padding: 0;
    margin: 16px auto;
    border-width: 0;
    font-size: .8em;
    font-weight: 400;
    line-height: 1;
    text-align: center;
    text-transform: uppercase;
    font-family: "lato", sans-serif;
    vertical-align: top; } }
.pagetype_calendar #calendarcon .eventobj {
  margin: 0; }
.pagetype_calendar #calendarcon .daycap {
  margin-bottom: 0; }
.pagetype_calendar .calendar_titlebar {
  text-align: center;
  }

.pagetype_calendar .dblock .etitle {
  font-size: 14px; }


/*//////////////////////////////////////////////

End Document

//////////////////////////////////////////////*/